set CMSDK_QSPI_BASE           0x4000f000
set CMSDK_QSPI_TRANSACTION_SETUP [expr $CMSDK_QSPI_BASE + 0x0]
set CMSDK_QSPI_READ_DATA [expr $CMSDK_QSPI_BASE + 0x4]
set CMSDK_QSPI_OVERRIDE_DIN [expr $CMSDK_QSPI_BASE + 0x8]
set CMSDK_QSPI_MODE [expr $CMSDK_QSPI_BASE + 0xc]
set CMSDK_QSPI_REMOTE_AHB_SETUP [expr $CMSDK_QSPI_BASE + 0x10]
set CMSDK_QSPI_REMOTE_AHB_SETUP_2 [expr $CMSDK_QSPI_BASE + 0x14]
set CMSDK_QSPI_REMOTE_AHB_SETUP_3 [expr $CMSDK_QSPI_BASE + 0x18]
set CMSDK_QSPI_REMOTE_AHB_SETUP_4 [expr $CMSDK_QSPI_BASE + 0x1c]
set CMSDK_QSPI_REMOTE_AHB_SETUP_5 [expr $CMSDK_QSPI_BASE + 0x20]
set CMSDK_QSPI_REMOTE_AHB_SETUP_6 [expr $CMSDK_QSPI_BASE + 0x24]
set CMSDK_QSPI_REMOTE_AHB_WLE_CNT [expr $CMSDK_QSPI_BASE + 0x28]
set CMSDK_QSPI_REMOTE_AHB_WIP_CNT [expr $CMSDK_QSPI_BASE + 0x2c]
set CMSDK_QSPI_REMOTE_AHB_DBG0 [expr $CMSDK_QSPI_BASE + 0x30]
set CMSDK_QSPI_REMOTE_AHB_DBG1 [expr $CMSDK_QSPI_BASE + 0x34]
set CMSDK_QSPI_REMOTE_AHB_DBG2 [expr $CMSDK_QSPI_BASE + 0x38]
set CMSDK_QSPI_CORE_ID [expr $CMSDK_QSPI_BASE + 0xffc]
